{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:tree_weight_x_overgrown_jungle_tree_structure"
    },
    "features": [
      [ "nicothekid:structure_x_overgrown_jungle_tree_01", 100 ],
      [ "nicothekid:structure_x_overgrown_jungle_tree_02", 100 ]
    ]
  }
}